## cppy 1.1.0

=== debian/changelog ===
cppy (1.1.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address
  * debian/copyright
    - extend packaging copyright years

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Sun, 24 Apr 2022 00:25:40 -0400

cppy (1.1.0-2) unstable; urgency=medium

  * Rebuild to upload a source-only pkg

 -- Sandro Tosi <morph@debian.org>  Thu, 03 Sep 2020 22:57:51 -0400

cppy (1.1.0-1) unstable; urgency=low

  * Initial release; Closes: #966102

 -- Sandro Tosi <morph@debian.org>  Thu, 23 Jul 2020 00:38:35 -0400
