## cppy 1.2.1

=== debian/changelog ===
cppy (1.2.1-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - update upstream copyright years
  * debian/control
    - bump Standards-Version to 4.6.2.0 (no changes needed)
    - build using pyproject plugin

 -- Sandro Tosi <morph@debian.org>  Thu, 29 Dec 2022 21:02:34 -0500
