=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-doc <!nodoc>,
                python3-setuptools,
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2.0
 Homepage: https://github.com/nucleic/cppy
 Vcs-Git: https://salsa.debian.org/python-team/packages/cppy.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/cppy
@@ -21,6 +21,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends},
+Multi-Arch: foreign
 Description: C++ headers for (Python) C extension development (documentation)
  A small C++ header library which makes it easier to write Python extension
  modules. The primary feature is a PyObject smart pointer which automatically
