## cppy 1.3.0

=== debian/changelog ===
cppy (1.3.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 1.3.0
  * Drop patch, not needed anymore
  * Fix syntax error in Maintainer: field that confuses UDD & the Tracker

 -- Alexandre Detiste <tchet@debian.org>  Sun, 26 Jan 2025 22:43:56 +0100

cppy (1.2.1-5) unstable; urgency=medium

  * Team upload.
  * d/control: build-dep on setuptools-scm to fix wrong "0.0.0" version
  * d/control: build-dep on pytest to enable testing
  * d/control: upgrade to "Testsuite: autopkgtest-pkg-pybuild"
  * Standards-Version: 4.6.2 (routine-update)
  * d/control: sort entries

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 25 Apr 2024 18:34:54 +0300

cppy (1.2.1-4) unstable; urgency=medium

  * d/control: Add python3-setuptools as Dependency of the binary package.
  * d/control: Bump Standards-Versions to 4.7.0 (from 4.6.2; no further changes
    needed).
  * d/salsa-ci.yml: Enable salsa-ci.

 -- Emmanuel Arias <eamanu@debian.org>  Wed, 24 Apr 2024 17:26:42 -0300

cppy (1.2.1-3) unstable; urgency=medium

  * Adopt orphaned package. Closes: #1065248.
  * Standards-Version: 4.6.2 (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Remove field Testsuite on binary package
    python-cppy-doc that duplicates source.
  * watch file standard 4 (routine-update)

 -- Emmanuel Arias <eamanu@debian.org>  Sat, 06 Apr 2024 18:04:44 -0300

cppy (1.2.1-2) unstable; urgency=medium

  * orphan

 -- Sandro Tosi <morph@debian.org>  Sat, 02 Mar 2024 03:19:52 -0500
