=== debian/changelog ===
cppy (1.3.1-1) unstable; urgency=medium

  * New upstream version.

 -- Emmanuel Arias <eamanu@debian.org>  Thu, 03 Apr 2025 21:06:18 -0300
