=== debian/control ===
Source: cppy
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Emmanuel Arias <eamanu@debian.org>,
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject,
               python3-all,
               python3-doc <!nodoc>,
               python3-pytest <!nocheck>,
               python3-setuptools,
               python3-setuptools-scm,
               python3-sphinx <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/cppy
Vcs-Git: https://salsa.debian.org/python-team/packages/cppy.git
Homepage: https://github.com/nucleic/cppy
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild

Package: python-cppy-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: C++ headers for (Python) C extension development (documentation)
 A small C++ header library which makes it easier to write Python extension
 modules. The primary feature is a PyObject smart pointer which automatically
 handles reference counting and provides convenience methods for performing
 common object operations.
 .
 This package contains the documentation for cppy.
Build-Profiles: <!nodoc>

Package: python3-cppy
Architecture: all
Depends: python3-setuptools,
         ${misc:Depends},
         ${python3:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: C++ headers for (Python) C extension development
 A small C++ header library which makes it easier to write Python extension
 modules. The primary feature is a PyObject smart pointer which automatically
 handles reference counting and provides convenience methods for performing
 common object operations.
